# Generated by Django 2.0.6 on 2018-07-07 20:18

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name='Artist',
            fields=[
                (
                    'id',
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name='ID',
                    ),
                ),
                (
                    'title',
                    models.CharField(blank=True, max_length=50, verbose_name='Titel'),
                ),
                ('first_name', models.CharField(max_length=255, verbose_name='Vorname')),
                ('last_name', models.CharField(max_length=255, verbose_name='Nachname')),
                (
                    'artist_name',
                    models.CharField(
                        blank=True,
                        help_text='Wird, wenn angegeben, anstelle des bürgerlichen Namens angezeigt.',
                        max_length=255,
                        verbose_name='Künstlername',
                    ),
                ),
            ],
            options={
                'verbose_name': 'Musiker_in',
                'verbose_name_plural': 'Musiker_innen',
            },
        ),
        migrations.CreateModel(
            name='Corporation',
            fields=[
                (
                    'id',
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name='ID',
                    ),
                ),
                ('name', models.CharField(max_length=255, verbose_name='Name')),
            ],
            options={
                'verbose_name': 'Körperschaft',
                'verbose_name_plural': 'Körperschaften',
            },
        ),
    ]
